Subject: Re: bug#54722: Acknowledgement (28.1: colors in alacritty terminal)
From: Daniel Lublin <[email-masked]>
To: [email-masked]
Date: Sat, 9 Apr 2022 17:23:28 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I also filed this here: https://github.com/alacritty/alacritty/issues/5995

Since, I played around a bit more. Also tried gnome-terminal (which I never
really used), and emacs 28 in it looks identical to alacritty. I'm thinking
that emacs 28 and alacritty might actually be doing things correctly now,
and it was just broken before. urxvt and xterm might be flawed, or lack
features.

As kchibisov summed it up in the above report "Then it seems like it was
broken before and you've liked it, but now it's correct and you don't? So
you should update your emacs settings?". Yes, I think so.